CREATE TABLE `@@DB_MAIN_PREFIX@@contacts` (
  `ID` int(8) NOT NULL auto_increment,
  `vorname` varchar(20) default NULL,
  `nachname` varchar(40) default NULL,
  `gruppe` int(4) default NULL,
  `firma` varchar(60) default NULL,
  `email` varchar(80) default NULL,
  `tel1` varchar(60) default NULL,
  `tel2` varchar(60) default NULL,
  `fax` varchar(60) default NULL,
  `strasse` varchar(60) default NULL,
  `stadt` varchar(60) default NULL,
  `plz` varchar(10) default NULL,
  `land` varchar(40) default NULL,
  `kategorie` varchar(40) default NULL,
  `bemerkung` text,
  `von` int(8) default NULL,
  `acc` varchar(4) default NULL,
  `email2` varchar(80) default NULL,
  `mobil` varchar(60) default NULL,
  `url` varchar(80) default NULL,
  `div1` varchar(60) default NULL,
  `div2` varchar(60) default NULL,
  `anrede` varchar(20) default NULL,
  `state` varchar(40) default NULL,
  `import` char(1) default NULL,
  `parent` int(8) default NULL,
  `sync1` varchar(20) default NULL,
  `sync2` varchar(20) default NULL,
  `acc_read` text,
  `acc_write` text,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@contacts_import_patterns` (
  `ID` int(8) NOT NULL auto_increment,
  `name` varchar(40) default NULL,
  `von` int(6) default NULL,
  `pattern` text,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@contacts_prof_rel` (
  `ID` int(8) NOT NULL auto_increment,
  `contact_ID` int(8) default NULL,
  `contacts_profiles_ID` int(8) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@contacts_profiles` (
  `ID` int(8) NOT NULL auto_increment,
  `von` int(8) default NULL,
  `name` varchar(128) default NULL,
  `remark` text,
  `kategorie` varchar(20) default NULL,
  `acc` varchar(4) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@dateien` (
  `ID` int(8) NOT NULL auto_increment,
  `von` int(8) default NULL,
  `filename` varchar(255) default NULL,
  `userfile` varchar(255) default NULL,
  `remark` varchar(255) default NULL,
  `kat` varchar(40) default NULL,
  `acc` text,
  `datum` varchar(20) default NULL,
  `filesize` int(11) default NULL,
  `gruppe` int(8) default NULL,
  `tempname` varchar(255) default NULL,
  `typ` varchar(40) default NULL,
  `div1` varchar(40) default NULL,
  `div2` varchar(40) default NULL,
  `pw` varchar(255) default NULL,
  `acc_write` text,
  `version` varchar(4) default NULL,
  `lock_user` varchar(10) default NULL,
  `contact` int(6) default NULL,
  `parent` int(8) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@db_manager` (
  `ID` int(8) NOT NULL auto_increment,
  `db_table` varchar(40) default NULL,
  `db_name` varchar(40) default NULL,
  `form_name` varchar(255) default NULL,
  `form_type` varchar(20) default NULL,
  `form_tooltip` varchar(255) default NULL,
  `form_pos` int(4) default NULL,
  `form_colspan` int(2) default NULL,
  `form_rowspan` int(2) default NULL,
  `form_regexp` varchar(255) default NULL,
  `form_default` varchar(255) default NULL,
  `form_select` text,
  `list_pos` int(4) default NULL,
  `list_alt` char(2) default NULL,
  `filter_show` char(2) default NULL,
  `db_inactive` int(1) default NULL,
  `rights` varchar(4) default NULL,
  `ownercolumn` varchar(255) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=134;
INSERT INTO `@@DB_MAIN_PREFIX@@db_manager` VALUES (1,'contacts','vorname','__(\'First Name\')','text','Type in the first name of the person',4,1,1,NULL,NULL,NULL,2,NULL,'1',0,NULL,NULL),(2,'contacts','firma','__(\'Company\')','text','Name of associated team or company',6,1,1,NULL,NULL,NULL,0,NULL,'1',0,NULL,NULL),(3,'contacts','nachname','__(\'Family Name\')','text','give the description: last name, company name or organisation etc.',5,1,1,NULL,NULL,NULL,1,NULL,'1',0,NULL,NULL),(4,'contacts','anrede','__(\'Salutation\')','text','Title of the person: Mr, Mrs, Dr., Majesty etc. ...',1,1,1,NULL,NULL,NULL,0,NULL,'0',0,NULL,NULL),(5,'contacts','email2','email 2','email','enter an alternative mail address of this contact',18,1,1,NULL,NULL,NULL,0,'1','0',0,NULL,NULL),(6,'contacts','tel1','__(\'Phone\') 1','text','enter the primary phone number of this contact',8,1,1,NULL,NULL,NULL,0,NULL,'0',0,NULL,NULL),(7,'contacts','strasse','__(\'Street\')','text','the street where the person lives or the company is located',11,1,1,NULL,NULL,NULL,0,NULL,'0',0,NULL,NULL),(8,'contacts','tel2','__(\'Phone\') 2','text','enter the secondary phone number of this contact',9,1,1,NULL,NULL,NULL,0,NULL,'0',0,NULL,NULL),(9,'contacts','fax','__(\'Fax\')','text','enter the fax number of this contact',10,1,1,NULL,NULL,NULL,0,'1','0',0,NULL,NULL),(10,'contacts','stadt','__(\'City\')','text','the city where the person lives or the company is located',12,1,1,NULL,NULL,NULL,0,NULL,'0',0,NULL,NULL),(11,'contacts','plz','__(\'Zip code\')','text','the coresponding zip code',13,1,1,NULL,NULL,NULL,0,NULL,'0',0,NULL,NULL),(12,'contacts','land','__(\'Country\')','text','the country',15,1,1,NULL,NULL,NULL,0,NULL,'0',0,NULL,NULL),(13,'contacts','bemerkung','__(\'Comment\')','textarea','a comment about this record',17,1,3,NULL,NULL,NULL,0,NULL,'0',0,NULL,NULL),(14,'contacts','mobil','__(\'mobile\')','phone','enter the cellular phone number',19,1,1,NULL,NULL,NULL,0,NULL,'0',0,NULL,NULL),(15,'contacts','url','url','url','the homepage - private or business',20,1,1,NULL,NULL,NULL,4,NULL,'0',0,NULL,NULL),(16,'contacts','div1','Userdefined 1','text','a default userdefined field',21,1,1,NULL,NULL,NULL,0,NULL,'0',0,NULL,NULL),(17,'contacts','div2','Userdefined 2','text','another default userdefined field',22,1,1,NULL,NULL,NULL,0,NULL,'0',0,NULL,NULL),(18,'contacts','state','__(\'State\')','text','region or state (USA)',17,1,1,NULL,NULL,NULL,0,NULL,'0',0,NULL,NULL),(19,'contacts','email','email','email','enter the main email address of this contact',5,1,1,NULL,NULL,NULL,3,NULL,'1',0,NULL,NULL),(20,'contacts','kategorie','__(\'Category\')','select_category','Select an existing category or insert a new one',23,1,1,NULL,NULL,'(acc like \'system\' or ((von =  or acc like \'group\' or acc like \'%\"\"%\') and (1 = 1)))',4,NULL,'1',0,NULL,NULL),(22,'notes','remark','__(\'Comment\')','textarea','bodytext of the note',4,2,5,NULL,NULL,NULL,2,NULL,'1',0,NULL,NULL),(21,'notes','name','__(\'Title\')','text','Title of this note',1,2,1,'',NULL,NULL,1,NULL,'1',0,NULL,NULL),(23,'notes','contact','__(\'Contact\')','contact','Contact related to this note',5,1,1,NULL,NULL,NULL,3,NULL,NULL,0,NULL,NULL),(24,'notes','projekt','__(\'Projects\')','project','Project related to this note',6,1,1,NULL,NULL,NULL,4,NULL,NULL,0,NULL,NULL),(25,'notes','kategorie','__(\'Category\')','select_category','Select an existing category or insert a new one',7,1,1,NULL,NULL,'(acc like \'system\' or ((von =  or acc like \'group\' or acc like \'%\"\"%\') and (1 = 1)))',0,NULL,'1',0,NULL,NULL),(26,'notes','div1','__(\'added\')','timestamp_create','',100,1,1,NULL,NULL,'',5,NULL,'0',0,NULL,NULL),(27,'notes','div2','__(\'changed\')','timestamp_modify','',101,1,1,NULL,NULL,'',6,NULL,'0',0,NULL,NULL),(33,'projekte','ende','__(\'End\')','date','planned end',6,1,1,NULL,NULL,NULL,3,NULL,'1',0,NULL,NULL),(31,'projekte','name','__(\'Project Name\')','text','the name of the project',1,1,1,NULL,NULL,NULL,1,NULL,'1',0,NULL,NULL),(34,'projekte','wichtung','__(\'Priority\')','select_values','set the priority of this project',4,1,1,NULL,NULL,'0|1|2|3|4|5|6|7|8|9',0,NULL,'1',0,NULL,NULL),(32,'projekte','anfang','__(\'Begin\')','date','start day',5,1,1,NULL,NULL,NULL,2,NULL,'1',0,NULL,NULL),(35,'projekte','status','__(\'Status\') [%]','userID_access','current completion status',0,1,1,NULL,NULL,'chef',4,NULL,'1',1,NULL,NULL),(36,'projekte','statuseintrag','__(\'Last status change\')','display','date of last change of status',12,1,1,NULL,NULL,NULL,0,'1','1',1,NULL,NULL),(37,'projekte','ziel','__(\'Aim\')','textarea','descirbe the aim of this project',8,1,4,NULL,NULL,NULL,0,'0','0',1,NULL,NULL),(38,'projekte','note','__(\'Remark\')','textarea','remarks',7,1,4,NULL,NULL,NULL,0,'0','1',0,NULL,NULL),(39,'projekte','contact','__(\'Contact\')','contact','select the customer/contact',13,1,1,NULL,NULL,NULL,0,'1','0',0,NULL,NULL),(40,'projekte','stundensatz','__(\'Hourly rate\')','text','hourly rate of this project',9,1,1,NULL,NULL,NULL,0,'1','0',0,NULL,NULL),(41,'projekte','budget','__(\'Calculated budget\')','text','',10,1,1,NULL,NULL,NULL,0,'1','0',0,NULL,NULL),(50,'rts','name','__(\'Title\')','text','the title of the request',1,1,1,NULL,NULL,NULL,1,'0','1',0,NULL,NULL),(51,'rts','note','__(\'Remark\')','textarea','the body of the request set by the customer',6,1,1,NULL,NULL,NULL,0,'1','1',0,NULL,NULL),(52,'rts','submit','__(\'Date\')','timestamp_create','date/time the request ha been submitted',4,1,1,NULL,NULL,NULL,0,'0','0',0,NULL,NULL),(53,'rts','recorded','__(\'Author\')','authorID','the user who wrote this request',5,1,1,NULL,NULL,NULL,0,'0','0',0,NULL,NULL),(54,'rts','contact','__(\'Contact\')','contact_create','contact related to this request',9,1,1,NULL,NULL,NULL,0,'0','0',0,NULL,NULL),(55,'rts','email','__(\'Email Address\')','email_create','insert the mail address in case the customer is not listed',12,1,1,NULL,NULL,NULL,0,'0','0',1,NULL,NULL),(56,'rts','due_date','__(\'Due date\')','date','due date of this request',9,1,1,NULL,NULL,NULL,3,'1','0',0,NULL,NULL),(57,'rts','assigned','__(\'Assigned\')','userID','assign the request to this user',10,1,1,NULL,NULL,NULL,4,'1','0',0,NULL,NULL),(58,'rts','priority','__(\'Priority\')','select_values','set the priority of this project',11,1,1,NULL,NULL,'0|1|2|3|4|5|6|7|8|9',5,NULL,'1',0,NULL,NULL),(59,'rts','remark','__(\'remark\')','textarea','internal remark to this request',7,1,1,NULL,NULL,NULL,0,'1','1',0,NULL,NULL),(60,'rts','solution','__(\'solve\')','textarea','A text will cause: a mail to the customer and closing the request',8,1,1,NULL,NULL,NULL,0,'0','1',0,NULL,NULL),(61,'rts','solved','__(\'solved\') __(\'From\')','user_show','the user who has solved this request',14,1,1,'','','',0,'0','0',0,NULL,NULL),(62,'rts','solve_time','__(\'solved\')','timestamp_show','date and time when the request has been solved',16,1,1,NULL,NULL,NULL,0,'0','0',0,NULL,NULL),(63,'rts','acc','__(\'access\')','select_values','requests with status open appear in the knowledge base!',17,1,1,NULL,NULL,'0#__(\'n/a\')|1#__(\'internal\')|2#__(\'open\')',0,'0','0',1,NULL,NULL),(64,'rts','proj','__(\'Projects\')','project','project related to this request',14,1,1,NULL,NULL,'',0,'0','0',0,NULL,NULL),(65,'rts','status','__(\'Status\')','select_values','state of this request',0,0,0,NULL,NULL,'1#__(\'unconfirmed\')|2#__(\'new\')|3#__(\'assigned\')|4#__(\'reopened\')|5#__(\'solved\')|6#__(\'verified\')|7#__(\'closed\')',6,'0','0',0,NULL,NULL),(86,'dateien','filename','__(\'Title\')','text','Title of the file or directory',1,2,1,'',NULL,NULL,1,NULL,'1',0,NULL,NULL),(87,'dateien','remark','__(\'Comment\')','textarea','remark related to this file',4,2,5,NULL,NULL,NULL,2,NULL,'1',0,NULL,NULL),(88,'dateien','contact','__(\'Contact\')','contact','Contact related to this file',5,1,1,NULL,NULL,NULL,3,NULL,NULL,0,NULL,NULL),(89,'dateien','div2','__(\'Projects\')','project','Project related to this file',6,1,1,NULL,NULL,NULL,4,NULL,NULL,0,NULL,NULL),(90,'dateien','kat','__(\'Category\')','select_category','Select an existing category or insert a new one',7,1,1,NULL,NULL,'(acc like \'system\' or ((von =  or acc like \'group\' or acc like \'%\"\"%\') and (1 = 1)))',5,NULL,'1',0,NULL,NULL),(91,'dateien','datum','__(\'changed\')','timestamp_modify','',101,1,1,NULL,NULL,'',0,NULL,'0',0,NULL,NULL),(94,'dateien','filesize','__(\'filesize (Byte)\')','display_byte','',0,1,1,NULL,NULL,'',6,NULL,'0',0,NULL,NULL),(93,'dateien','lock_user','__(\'locked by\')','user_show','Name of the user who has locked this file temporarly',11,1,1,'','','',0,'0','0',0,NULL,NULL),(95,'todo','remark','__(\'Title\')','text','Kurze Beschreibung',1,2,1,NULL,NULL,NULL,1,NULL,'1',0,NULL,NULL),(96,'todo','deadline','__(\'Deadline\')','date','',7,1,1,'','','',2,'','1',0,NULL,NULL),(97,'todo','datum','__(\'Date\')','timestamp_create','',5,1,1,'','','',0,'','1',0,NULL,NULL),(99,'todo','priority','__(\'Priority\')','select_values',NULL,4,1,1,NULL,NULL,'0|1|2|3|4|5|6|7|8|9',5,NULL,'1',0,NULL,NULL),(100,'todo','project','__(\'Project\')','project',NULL,9,1,1,NULL,NULL,NULL,6,NULL,'1',0,NULL,NULL),(101,'todo','contact','__(\'Contact\')','contact',NULL,8,1,1,NULL,NULL,NULL,0,NULL,'1',0,NULL,NULL),(102,'todo','note','__(\'Describe your request\')','textarea',NULL,11,2,3,NULL,NULL,NULL,0,NULL,'1',0,NULL,NULL),(103,'todo','comment1','__(\'Remark\') __(\'Author\')','textarea',NULL,12,2,3,NULL,NULL,NULL,NULL,NULL,'1',1,'o','von'),(104,'todo','comment2','__(\'Remark\') __(\'Receiver\')','textarea',NULL,13,2,3,NULL,NULL,NULL,NULL,NULL,'1',1,'o','ext'),(106,'todo','von','__(\'of\')','user_show',NULL,2,1,1,NULL,NULL,NULL,3,NULL,'1',0,NULL,NULL),(105,'todo','anfang','__(\'Begin\')','date',NULL,6,1,1,NULL,NULL,NULL,0,NULL,'1',0,NULL,NULL),(107,'todo','ext','__(\'to\')','userID',NULL,3,1,1,NULL,NULL,NULL,4,NULL,'1',0,NULL,NULL),(122,'todo','progress','__(\'progress\') [%]','text',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL),(123,'todo','status','__(\'Status\')','select_values',NULL,NULL,NULL,NULL,NULL,NULL,'1#__(\'waiting\')|2#__(\'Open\')|3#__(\'accepted\')|4#__(\'rejected\')|5#__(\'ended\')',7,NULL,NULL,0,NULL,NULL),(108,'termine','event','__(\'Title\')','text','Title of this event',1,1,1,'',NULL,NULL,1,NULL,'1',0,NULL,NULL),(109,'termine','datum','__(\'Date\')','text','Date of this event',2,1,1,'',NULL,NULL,2,NULL,'1',0,NULL,NULL),(110,'termine','anfang','__(\'Start\')','text','Title of this event',3,1,1,'',NULL,NULL,3,NULL,'1',0,NULL,NULL),(111,'termine','ende','__(\'End\')','text','end of this event',4,1,1,'',NULL,NULL,4,NULL,'1',0,NULL,NULL),(112,'termine','von','__(\'Author\')','userID','Author of this event',5,1,1,'',NULL,NULL,5,NULL,'1',0,NULL,NULL),(113,'termine','an','__(\'Recipient\')','userID','Recipient',6,1,1,'',NULL,NULL,6,NULL,'1',0,NULL,NULL),(114,'termine','partstat','__(\'Participation\')','select_values','Title of this event',7,1,1,'',NULL,'1#__(\'untreated\')|2#__(\'accepted\')|3#__(\'rejected\')',7,NULL,'1',0,NULL,NULL),(115,'projekte','kategorie','__(\'Category\')','select_values','current category (or status) of this project',14,1,1,NULL,NULL,'1#__(\'offered\')|2#__(\'ordered\')|3#__(\'Working\')|4#__(\'ended\')|5#__(\'stopped\')|6#__(\'Re-Opened\')|7#__(\'waiting\')',1,NULL,'1',0,NULL,NULL),(116,'projekte','chef','__(\'Leader\')','userID','Select a user of this group as the project leader',15,1,1,NULL,NULL,NULL,0,'1','0',0,NULL,NULL),(117,'mail_client','remark','__(\'Comment\')','textarea',NULL,1,2,2,NULL,NULL,NULL,3,NULL,'on',0,NULL,NULL),(118,'mail_client','subject','__(\'subject\')','text',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,'on',0,NULL,NULL),(119,'mail_client','sender','__(\'Sender\')','text',NULL,0,0,0,NULL,NULL,NULL,3,NULL,'on',0,NULL,NULL),(120,'mail_client','kat','__(\'Category\')','select_category',NULL,2,2,1,NULL,NULL,NULL,4,NULL,'on',0,NULL,NULL),(121,'mail_client','projekt','__(\'Project\')','project',NULL,3,2,1,NULL,NULL,NULL,5,NULL,'on',0,NULL,NULL),(124,'rts','ID','__(\'ID\')','text',NULL,NULL,1,1,NULL,NULL,NULL,2,NULL,'1',0,NULL,NULL),(125,'db_records','t_module','__(\'Module\')','text','Module name',1,1,1,NULL,NULL,NULL,1,NULL,'1',0,NULL,NULL),(126,'db_records','t_remark','__(\'Remark\')','text','Remark',3,1,1,NULL,NULL,NULL,2,NULL,'1',0,NULL,NULL),(127,'db_records','t_archiv','__(\'Archive\')','text','Archive',6,1,1,NULL,NULL,NULL,0,NULL,'1',0,NULL,NULL),(128,'db_records','t_touched','__(\'Touched\')','text','Touched',7,1,1,NULL,NULL,NULL,0,NULL,'1',0,NULL,NULL),(129,'db_records','t_name','__(\'Title\')','text','Title',2,1,1,NULL,NULL,NULL,1,NULL,'1',0,NULL,NULL),(130,'db_records','t_wichtung','__(\'Priority\')','select_values','Priority',4,1,1,NULL,NULL,'0|1|2|3|4|5|6|7|8|9',4,NULL,'1',0,NULL,NULL),(131,'db_records','t_reminder_datum','__(\'Resubmission at:\')','date','Date',5,1,1,NULL,NULL,'',5,NULL,'1',0,NULL,NULL),(132,'db_records','t_record','__(\'Record set\')','display','ID of the target record',0,1,1,'',NULL,NULL,0,NULL,'0',0,NULL,NULL),(133,'db_records','t_datum','__(\'Date\')','date','',0,1,1,NULL,NULL,'',0,NULL,'0',0,NULL,NULL);
CREATE TABLE `@@DB_MAIN_PREFIX@@db_records` (
  `t_ID` int(8) NOT NULL auto_increment,
  `t_author` int(6) default NULL,
  `t_module` varchar(40) default NULL,
  `t_record` int(8) default NULL,
  `t_name` varchar(255) default NULL,
  `t_datum` varchar(20) default NULL,
  `t_touched` int(2) default NULL,
  `t_archiv` int(2) default NULL,
  `t_reminder` int(2) default NULL,
  `t_reminder_datum` varchar(20) default NULL,
  `t_wichtung` int(2) default NULL,
  `t_remark` text,
  `t_acc` text,
  `t_gruppe` int(6) default NULL,
  `t_parent` int(6) default NULL,
  PRIMARY KEY  (`t_ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@filter` (
  `ID` int(8) NOT NULL auto_increment,
  `von` varchar(20) default NULL,
  `module` varchar(255) default NULL,
  `name` varchar(255) default NULL,
  `remark` text,
  `filter` text,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@forum` (
  `ID` int(8) NOT NULL auto_increment,
  `antwort` int(8) default NULL,
  `von` int(8) default NULL,
  `titel` varchar(80) default NULL,
  `remark` text,
  `kat` varchar(20) default NULL,
  `datum` varchar(20) default NULL,
  `gruppe` int(4) default NULL,
  `lastchange` varchar(20) default NULL,
  `notify` char(2) default NULL,
  `acc` text,
  `acc_write` text,
  `parent` int(8) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `forum_antwort` (`antwort`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@grup_user` (
  `ID` int(8) NOT NULL auto_increment,
  `grup_ID` int(4) default NULL,
  `user_ID` int(8) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `user_ID` (`user_ID`),
  KEY `grup_ID` (`grup_ID`)
) TYPE=MyISAM AUTO_INCREMENT=2;
INSERT INTO `@@DB_MAIN_PREFIX@@grup_user` VALUES (1,1,2);
CREATE TABLE `@@DB_MAIN_PREFIX@@gruppen` (
  `ID` int(8) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `kurz` varchar(10) default NULL,
  `kategorie` varchar(255) default NULL,
  `bemerkung` varchar(255) default NULL,
  `chef` int(8) default NULL,
  `div1` varchar(255) default NULL,
  `div2` varchar(255) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM AUTO_INCREMENT=2;
INSERT INTO `@@DB_MAIN_PREFIX@@gruppen` VALUES (1,'default','def','default',NULL,1,NULL,NULL);
CREATE TABLE `@@DB_MAIN_PREFIX@@history` (
  `ID` int(8) NOT NULL auto_increment,
  `von` int(8) default NULL,
  `_date` varchar(20) default NULL,
  `_table` varchar(60) default NULL,
  `_field` varchar(60) default NULL,
  `_record` int(8) default NULL,
  `last_value` text,
  `new_value` text,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@lesezeichen` (
  `ID` int(8) NOT NULL auto_increment,
  `datum` varchar(20) default NULL,
  `von` int(8) default NULL,
  `url` varchar(255) default NULL,
  `bezeichnung` varchar(255) default NULL,
  `bemerkung` varchar(255) default NULL,
  `gruppe` int(6) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@logintoken` (
  `ID` int(8) NOT NULL auto_increment,
  `von` int(8) default NULL,
  `token` varchar(255) default NULL,
  `user_ID` int(8) default NULL,
  `url` varchar(255) default NULL,
  `valid` varchar(20) default NULL,
  `used` varchar(20) default NULL,
  `datum` varchar(20) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@logs` (
  `ID` int(8) NOT NULL auto_increment,
  `von` int(8) default NULL,
  `login` varchar(20) default NULL,
  `logout` varchar(20) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@mail_account` (
  `ID` int(8) NOT NULL auto_increment,
  `von` int(8) default NULL,
  `accountname` varchar(40) default NULL,
  `hostname` varchar(80) default NULL,
  `type` varchar(10) default NULL,
  `username` varchar(60) default NULL,
  `password` varchar(60) default NULL,
  `mail_auth` int(2) default NULL,
  `pop_hostname` varchar(40) default NULL,
  `pop_account` varchar(40) default NULL,
  `pop_password` varchar(40) default NULL,
  `smtp_hostname` varchar(40) default NULL,
  `smtp_account` varchar(40) default NULL,
  `smtp_password` varchar(40) default NULL,
  `collect` int(2) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@mail_attach` (
  `ID` int(8) NOT NULL auto_increment,
  `parent` int(8) default NULL,
  `filename` varchar(255) default NULL,
  `tempname` varchar(255) default NULL,
  `filesize` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `mail_attach_parent` (`parent`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@mail_client` (
  `ID` int(8) NOT NULL auto_increment,
  `von` int(8) default NULL,
  `subject` varchar(255) default NULL,
  `body` text,
  `sender` varchar(128) default NULL,
  `recipient` text,
  `cc` text,
  `kat` varchar(40) default NULL,
  `remark` text,
  `date_received` varchar(20) default NULL,
  `touched` int(1) default NULL,
  `typ` char(1) default NULL,
  `parent` varchar(40) default NULL,
  `date_sent` varchar(20) default NULL,
  `header` text,
  `replyto` varchar(128) default NULL,
  `acc` text,
  `body_html` text,
  `message_ID` varchar(255) default NULL,
  `projekt` int(6) default NULL,
  `contact` int(6) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `mail_client_von` (`von`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@mail_rules` (
  `ID` int(8) NOT NULL auto_increment,
  `von` int(8) default NULL,
  `title` varchar(80) default NULL,
  `phrase` varchar(60) default NULL,
  `type` varchar(60) default NULL,
  `is_not` char(3) default NULL,
  `parent` int(8) default NULL,
  `action` varchar(10) default NULL,
  `projekt` int(6) default NULL,
  `contact` int(6) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@mail_sender` (
  `ID` int(8) NOT NULL auto_increment,
  `von` int(8) default NULL,
  `title` varchar(80) default NULL,
  `sender` varchar(255) default NULL,
  `signature` text,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@notes` (
  `ID` int(8) NOT NULL auto_increment,
  `von` int(8) default NULL,
  `name` varchar(255) default NULL,
  `remark` text,
  `contact` int(8) default NULL,
  `ext` int(8) default NULL,
  `div1` varchar(40) default NULL,
  `div2` varchar(40) default NULL,
  `projekt` int(6) default NULL,
  `sync1` varchar(20) default NULL,
  `sync2` varchar(20) default NULL,
  `acc` text,
  `acc_write` text,
  `gruppe` int(4) default NULL,
  `parent` int(6) default NULL,
  `kategorie` varchar(100) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@profile` (
  `ID` int(8) NOT NULL auto_increment,
  `von` int(8) default NULL,
  `bezeichnung` varchar(20) default NULL,
  `personen` text,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@projekte` (
  `ID` int(8) NOT NULL auto_increment,
  `name` varchar(80) default NULL,
  `ende` varchar(10) default NULL,
  `personen` text,
  `wichtung` varchar(20) default NULL,
  `status` int(3) default NULL,
  `statuseintrag` varchar(10) default NULL,
  `anfang` varchar(10) default NULL,
  `gruppe` int(4) default NULL,
  `chef` varchar(20) default NULL,
  `typ` varchar(40) default NULL,
  `parent` int(6) default NULL,
  `ziel` varchar(255) default NULL,
  `note` text,
  `kategorie` varchar(40) default NULL,
  `contact` int(8) default NULL,
  `stundensatz` int(8) default NULL,
  `budget` int(11) default NULL,
  `div1` varchar(40) default NULL,
  `div2` varchar(40) default NULL,
  `depend_mode` int(2) default NULL,
  `depend_proj` int(6) default NULL,
  `next_mode` int(2) default NULL,
  `next_proj` int(6) default NULL,
  `probability` int(3) default NULL,
  `ende_real` varchar(10) default NULL,
  `acc` text,
  `acc_write` text,
  `von` int(8) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@roles` (
  `ID` int(8) NOT NULL auto_increment,
  `von` int(6) default NULL,
  `title` varchar(60) default NULL,
  `remark` text,
  `summary` int(1) default NULL,
  `calendar` int(1) default NULL,
  `contacts` int(1) default NULL,
  `forum` int(1) default NULL,
  `chat` int(1) default NULL,
  `filemanager` int(1) default NULL,
  `bookmarks` int(1) default NULL,
  `votum` int(1) default NULL,
  `mail` int(1) default NULL,
  `notes` int(1) default NULL,
  `helpdesk` int(1) default NULL,
  `projects` int(1) default NULL,
  `timecard` int(1) default NULL,
  `todo` int(1) default NULL,
  `news` int(1) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@rts` (
  `ID` int(8) NOT NULL auto_increment,
  `contact` int(4) default NULL,
  `email` varchar(80) default NULL,
  `submit` varchar(20) default NULL,
  `recorded` int(6) default NULL,
  `name` varchar(255) default NULL,
  `note` text,
  `due_date` varchar(20) default NULL,
  `status` varchar(20) default NULL,
  `assigned` varchar(20) default NULL,
  `priority` int(1) default NULL,
  `remark` text,
  `solution` text,
  `solved` int(4) default NULL,
  `solve_time` varchar(20) default NULL,
  `acc` int(1) default NULL,
  `div1` varchar(255) default NULL,
  `div2` varchar(255) default NULL,
  `proj` int(6) default NULL,
  `acc_read` text,
  `acc_write` text,
  `von` int(8) default NULL,
  `gruppe` int(6) default NULL,
  `parent` int(8) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@rts_cat` (
  `ID` int(8) NOT NULL auto_increment,
  `name` varchar(60) default NULL,
  `users` varchar(10) default NULL,
  `gruppe` varchar(10) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@termine` (
  `ID` int(11) NOT NULL auto_increment,
  `parent` int(11) default NULL,
  `serie_id` int(11) default NULL,
  `serie_typ` varchar(4) default NULL,
  `serie_bis` varchar(10) default NULL,
  `von` int(8) default NULL,
  `an` int(8) default NULL,
  `event` varchar(128) default NULL,
  `remark` text,
  `projekt` int(8) default NULL,
  `datum` varchar(10) default NULL,
  `anfang` varchar(4) default NULL,
  `ende` varchar(4) default NULL,
  `ort` varchar(40) default NULL,
  `contact` int(8) default NULL,
  `remind` int(4) default NULL,
  `visi` int(1) default NULL,
  `partstat` int(1) default NULL,
  `priority` int(1) default NULL,
  `status` int(1) default NULL,
  `sync1` varchar(20) default NULL,
  `sync2` varchar(20) default NULL,
  `upload` text,
  PRIMARY KEY  (`ID`),
  KEY `anfang` (`anfang`),
  KEY `ende` (`ende`),
  KEY `von` (`von`),
  KEY `an` (`an`),
  KEY `visi` (`visi`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@timecard` (
  `ID` int(8) NOT NULL auto_increment,
  `users` int(8) default NULL,
  `datum` varchar(10) default NULL,
  `projekt` int(8) default NULL,
  `anfang` int(4) default NULL,
  `ende` int(4) default NULL,
  `nettoh` int(2) default NULL,
  `nettom` int(2) default NULL,
  `ip_address` varchar(255) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@timeproj` (
  `ID` int(8) NOT NULL auto_increment,
  `users` int(4) default NULL,
  `projekt` int(4) default NULL,
  `datum` varchar(10) default NULL,
  `h` int(2) default NULL,
  `m` int(2) default NULL,
  `kat` varchar(255) default NULL,
  `note` varchar(40) default NULL,
  `ext` int(2) default NULL,
  `div1` varchar(40) default NULL,
  `div2` varchar(40) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@todo` (
  `ID` int(8) NOT NULL auto_increment,
  `von` int(8) default NULL,
  `remark` varchar(255) default NULL,
  `ext` int(8) default NULL,
  `div1` text,
  `div2` varchar(40) default NULL,
  `note` text,
  `deadline` varchar(20) default NULL,
  `datum` varchar(20) default NULL,
  `status` int(1) default NULL,
  `priority` int(1) default NULL,
  `progress` int(4) default NULL,
  `project` int(6) default NULL,
  `contact` int(8) default NULL,
  `sync1` varchar(20) default NULL,
  `sync2` varchar(20) default NULL,
  `comment1` text,
  `comment2` text,
  `anfang` varchar(20) default NULL,
  `gruppe` int(4) default NULL,
  `acc` text,
  `acc_write` text,
  `parent` int(11) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@users` (
  `ID` int(8) NOT NULL auto_increment,
  `vorname` varchar(40) default NULL,
  `nachname` varchar(40) default NULL,
  `kurz` varchar(10) default NULL,
  `pw` varchar(40) default NULL,
  `firma` varchar(40) default NULL,
  `gruppe` int(4) default NULL,
  `email` varchar(60) default NULL,
  `acc` varchar(4) default NULL,
  `tel1` varchar(40) default NULL,
  `tel2` varchar(40) default NULL,
  `fax` varchar(40) default NULL,
  `strasse` varchar(40) default NULL,
  `stadt` varchar(40) default NULL,
  `plz` varchar(10) default NULL,
  `land` varchar(40) default NULL,
  `sprache` char(2) default NULL,
  `mobil` varchar(40) default NULL,
  `loginname` varchar(40) default NULL,
  `ldap_name` varchar(40) default NULL,
  `anrede` varchar(10) default NULL,
  `sms` varchar(60) default NULL,
  `role` int(4) default NULL,
  `settings` text,
  `hrate` varchar(20) default NULL,
  `remark` text,
  `usertype` int(1) default NULL,
  `status` int(1) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `kurz` (`kurz`),
  KEY `gruppe` (`gruppe`)
) TYPE=MyISAM AUTO_INCREMENT=3;
INSERT INTO `@@DB_MAIN_PREFIX@@users` VALUES (1,'root','root','root1','@@ADMIN_PASSWD@@',NULL,NULL,NULL,'an',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'@@',NULL,'@@ADMIN_LOGIN@@',NULL,NULL,NULL,NULL,NULL,NULL,'Administrator',0,0),(2,'test','test','test1','teH0wLIpW0gyQ',NULL,1,NULL,'cy',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'en',NULL,'test',NULL,NULL,NULL,NULL,NULL,NULL,'Test User',0,0);
CREATE TABLE `@@DB_MAIN_PREFIX@@users_proxy` (
  `ID` int(8) NOT NULL auto_increment,
  `user_ID` int(8) default NULL,
  `proxy_ID` int(8) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `proxy_ID` (`proxy_ID`),
  KEY `user_ID` (`user_ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@users_reader` (
  `ID` int(8) NOT NULL auto_increment,
  `user_ID` int(8) default NULL,
  `reader_ID` int(8) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `reader_ID` (`reader_ID`),
  KEY `user_ID` (`user_ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@users_viewer` (
  `ID` int(8) NOT NULL auto_increment,
  `user_ID` int(8) default NULL,
  `viewer_ID` int(8) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `viewer_ID` (`viewer_ID`),
  KEY `user_ID` (`user_ID`)
) TYPE=MyISAM;
CREATE TABLE `@@DB_MAIN_PREFIX@@votum` (
  `ID` int(8) NOT NULL auto_increment,
  `datum` varchar(20) default NULL,
  `von` int(8) default NULL,
  `thema` varchar(255) default NULL,
  `modus` char(1) default NULL,
  `an` text,
  `fertig` text,
  `text1` varchar(60) default NULL,
  `text2` varchar(60) default NULL,
  `text3` varchar(60) default NULL,
  `zahl1` int(4) default NULL,
  `zahl2` int(4) default NULL,
  `zahl3` int(4) default NULL,
  `kein` int(4) default NULL,
  PRIMARY KEY  (`ID`)
) TYPE=MyISAM;
